Subject: Ticket Assigned - shukran
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:10:20 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran User                    Hi I want to ask you why my shukran points are not credited in my account what's the reason           12:57 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:00 PM, 21st Feb                   Saeedurrahman                   الرجاء تزويدنا بالبريد الاكتروني المسجل لكي يتم خدمتكم في أكمل وجه            01:00 PM, 21st Feb                   Saeedurrahman                   Kindly share your registered email ID for further assistance.           01:03 PM, 21st Feb                     User                    [email-masked]           01:04 PM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:08 PM, 21st Feb                     User                    Ok           01:08 PM, 21st Feb                   Saeedurrahman                   Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.  We request you to please allow full 14 days and if you still have not received the Shukran Points to your account please simply reply to this email and we will be happy to investigate further.           01:09 PM, 21st Feb                     User                    OK           01:09 PM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:09 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133422